.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:12.426357px;}
.y1{bottom:22.940967px;}
.h2{height:1492.118742px;}
.h1{height:1504.545099px;}
.h0{height:1529.124243px;}
.w2{width:943.447276px;}
.w1{width:944.403150px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:8.666667pt;}
.y1{bottom:16.000000pt;}
.h2{height:1040.666667pt;}
.h1{height:1049.333333pt;}
.h0{height:1066.475867pt;}
.w2{width:658.000000pt;}
.w1{width:658.666667pt;}
.w0{width:666.754800pt;}
.x0{left:0.000000pt;}
}
